GLISTEN - Bug #5214

Home Page --> Log in --> View Profile --> profile button is already colored if the applicant Selects
change password then change password button should be colored this is how it should be in

everyone.|| All tabs should be clickable

11/18/2022 12:00 PM - Mohd Irfan

Status: Closed
Priority: Normal
Assignee: Manoj jaswal
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:
0%
Description
Step to reproduce the bug:

profile button is already colored if the applicant Selects change password then change password button should be colored this is how

it should be in everyone

All colored tabs should be clickable
See attached screenshot:
clipboard-202211181140-tmngqg.png

clipboard-202211181154-bxpcg.png
clipboard-202211181156-jkhai.png

History

#1 - 11/18/2022 12:19 PM - Mohd Irfan

- Subject changed from Home Page --> Log in --> View Profile --> profile button is already colored if the applicant Selects change password then

change password button should be colored this is how it should be in everyone. to Home Page --> Log in --> View Profile --> profile button is already

colored if the applicant Selects change password then change password button should be colored this is how it should be in everyone.|| All tabs

should be clickable

- Description updated

#2 - 11/21/2022 05:57 PM - Manoj jaswal

- Status changed from New to Resolved

#3 - 11/22/2022 01:04 PM - Mohd Irfan
- File clipboard-202211221304-sljt7.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!

see attached screenshot:
